Subject: RE:Amazon return #Ref 20250703003429882
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 04 Jul 2025 16:35:19 -0700

===============================================================================

Hello!

I have purchased a Madison Park bedskirt (from Amazon) back in May when I had company coming in from out of town for a funeral. Due to the chaos of that time the bedskirt was put aside and I missed the return window. Unfortunately, the color of the bed skirt does not match the color of my bedspread.

I was wondering if you would allow for a return of this product. If so, how do I do this to Amazon? Can you send me a return label?

Thank you so much for understanding!

Tina Romberger (Amazon customer)

[email-masked]

Sent from the all new AOL app for iOS